---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.7-aarch64-uefi-tiny-metal-aws
name: alpine-3.20.7-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T01:54:16.928412'
uploaded: '2025-07-16T01:56:22.359862'
imported: '2025-07-16T02:04:55.095393'
import_id: ami-074f3fc87d77f023b
import_region: us-west-2
signed: '2025-07-16T18:23:42.102519'
published: '2025-07-16T22:12:02.823515'
released: '2025-07-16T18:32:22.320551'
artifacts:
  ap-south-2: ami-086b81df1153946c6
  ap-south-1: ami-029a955c3542624dc
  eu-south-1: ami-0cd65e136add005a0
  eu-south-2: ami-0bf2b9bce6017a442
  me-central-1: ami-0ecdc58bc10d2c966
  il-central-1: ami-0bcba21a67ba4386e
  ca-central-1: ami-08b6fb2b3b1cecf04
  eu-central-1: ami-0c5a9a7714a127246
  eu-central-2: ami-05e50eb338c6fc151
  us-west-1: ami-03b5fccc8c26eb25c
  us-west-2: ami-074f3fc87d77f023b
  af-south-1: ami-0d1b53d9be56116e3
  eu-north-1: ami-08ec26c9ed8748b4e
  eu-west-3: ami-0fad3a37d3fb236f0
  eu-west-2: ami-009ddd8b6f1df5dc9
  eu-west-1: ami-027065f71a9989ecb
  ap-northeast-3: ami-022508399c86aa021
  ap-northeast-2: ami-024b28e1178c9d48c
  me-south-1: ami-03fc4353ef9177c38
  ap-northeast-1: ami-0e71d14d72c3959f1
  sa-east-1: ami-062c66864a7a1226d
  ap-east-1: ami-0cbe46c4f4086231a
  ap-southeast-1: ami-0eff14ad3440ee2c5
  ap-southeast-2: ami-0953f9f7266062700
  ap-southeast-3: ami-03602582b71bf03e9
  ap-southeast-4: ami-0b7e2f8d7e2ae2075
  us-east-1: ami-0586e32b9cce2c419
  us-east-2: ami-06acd98f3514c3f48
metadata_updated: '2025-07-16T22:12:02.863542'
